Akagi201
3/20/2016 - 6:12 AM

gvm.md

  • gvm install go1.6
  • gvm use go1.6
  • gvm use go1.6 --default 这样就不用每次都设置 gvm use go1.6